<?php
/**
 * @package     Joomla.Site
 * @subpackage  mod_articles_category
 * @author		web-eau.net
 * @copyright   (C) 2010 Open Source Matters, Inc. <https://www.joomla.org>
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

use Joomla\CMS\Helper\ModuleHelper;
use Joomla\CMS\Language\Text;

if (!$list)
{
	return;
}

?>

<div class="row row-cols-1 row-cols-md-3"> <!-- because we want 3 columns -->
	<?php if ($grouped) : ?>
		<?php foreach ($list as $group_name => $group) : ?>	
           <section class="knowledge-base-section">
		<div class="mod-articles-category-group">
			<h3><?php echo $group_name; ?></h3>
		</div>	
             
		<hr class="slash-2">
             
		<ul class="col list-unstyled article-list">
			<?php foreach ($group as $item) : ?>
          <li>						
				<!-- Article title -->
				<a class="mod-articles-category-title <?php echo $item->active; ?>" href="/<?php echo $item->link; ?>">
					<i class="fa fa-arrow-circle-right"></i> <?php echo $item->title; ?>
				</a>

              </li>
			<?php endforeach; ?>
		</ul>
        	</section>      
		<?php endforeach; ?>
	<?php endif; ?>
</div>